@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:400,300,300italic,400italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

header, footer, nav, article {
	display: block;
}

header {
	background: url(../images/png/david-arms-crossed.png) 65% 0%, url(../images/jpg/ring-in-air.jpg);
	background-repeat:no-repeat;
	height: 400px;
	position: relative;
}

h3 {
	line-height: 30px;
}

body {
	background: #100800;
	font-size: 1.5em;
	color: #8D8881;
	line-height: 2.5em;
	font-family: lato,Helvetica,sans-serif;
	font-weight: 300;
}

article {
	margin-bottom: 55px;
	padding: 0px 55px;
}

.new-books {
	margin: 20px;
	padding: 15px;
	border-radius: 10px;
	background: #ffb81b;
	color: black;
	font-size: .8em;
	line-height: 1.3em;
}

a {
	color: #ffb81b;
}

a:hover {
	color: #A76D00;
	text-decoration: none;
}

a:visited {
	color: #ffb81b;
}

.booking {
	width: 220px;
	color: #D1D1D1;
	border: 3px solid #D1D1D1;
	height: 45px;
	font-size: 28px;
	line-height: 44px;
	font-weight: 300;
	text-align: center;
	margin: 15px auto;
	border-radius: 10px;
}

.booking a {
	color: #D1D1D1;
	text-decoration: none;
}

i {
	color: #ffb81b;
	padding: 0px 14px;
	
}

.booking:hover {
	background: rgba(255,183,24,0.61);	
}

.header-logo {
	background: url(../images/png/mmg_logo2.png);
	width: 92px;
	height: 175px;
	margin: auto;
}

.social {
	float: right;	
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	text-indent: -15000px;
	font-size: 0px;
	line-height: 0px;
	margin: 20px 10px;
}


.social:hover {
	background-position: -40px 0px;
}

.fb {
	background: url("../images/png/facebook-circle.png") no-repeat 0 0;
}

.tw {
	background: url("../images/png/twitter-circle.png") no-repeat 0 0;
}

.in {
	background: url("../images/png/linkedin-circle.png") no-repeat 0 0;
}

.insta {
	background: url("../images/png/insta-circle.png") no-repeat 0 0;
}

.speech-header {
	width: 100%;
}

.speech-header img {
	max-width: 100%;
	height: auto;
}

.wash-magic {
	width: 60%;
	margin: 5px auto 30px auto;
	font-size: 1.4em;
	text-align: center;
	text-transform: uppercase;
	background: black;
	padding: 20px;
	border: #ffb81b 2px solid;
	border-radius: 10px;
}

.wash-magic a {
	color: white;
	text-decoration: none;
}

.footer-social {
	float: left;
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	text-indent: -15000px;
	font-size: 0px;
	line-height: 0px;
	margin: 20px 10px;
}

.footer-social:hover {
	background-position: -40px 0px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
	margin: 20px auto;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: 0px;
	text-align: center;
}

.text-center {
	text-align: center;
}

.buy-book {
	text-align: center;
	font-size: 1.2em;
	margin: 90px auto 20px auto;
	background: #ffb81b;
	width: 300px;
	border-radius: 7px;
}

.buy-book a {
	color: black;
	text-decoration: none;
}

.book-box {
	width: 85%;
	margin: auto;
}


.book-image {
	width: 378px;
	display: block;
	margin: auto;
	clear: both!important;
}

.book-image img{
	width: 100%;
	height: auto;
}

.copperfield-quote {
	font-family: "merriweather sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: center;
	font-weight: 700;
}

.brochure {
	font-size: 1.2em;
	text-align: center;
}

.reviews {
	color: #ffb81b;
	font-size: 40px;
	text-align: center;
	margin-top: 10px;
}

footer {
	background: #2D2B29;
	font-size: 14px;
	line-height: 24px;
    bottom: 0px;
}

.footer-logo {
	width: 60px;
	height: auto;
	margin: auto;
	padding-top: 100px;
}

.footer-logo img {
	width: 100%;
	height: auto;
}

.footer-contact {
	margin-left: 100px;
}

.sitemap {
	margin-left: 120px;
}

h1,h2,h3,h4,h5,h6 {
	color: #ffb81b;
	font-family: lato, Helvetica,sans-serif;
	font-weight: 300;
}

h1 {
	font-size: 40px;
	padding: 0px 0px;
	margin-top: 10px;
}

h2 {
	font-size: 32px;
	padding: 0px 0px;
	margin-top: 10px;
}

h3 {
	font-size: 24px;
}

.active {
	width: 100%;
}

nav {
	width: 100%;
	margin-top: 111px;
	clear: both;
	z-index: 1000;
}

.list {
	padding-left: 40px;
	font-size: .8em;
	line-height: 1.6em;
}

.menu {
	text-align: center;
}

.menu ul {
    display:inline-block;
	background: rgba(16,8,0,0.8);
	padding: 8px 0px;
}

menu, ol, ul {
	padding: 0 0 0 0px;
}
 
.menu li {
    list-style: none;
	padding: 10px 30px;
	display: inline;
	transition: color linear 0.55s;
}

.menu li:hover {
	color: #F0BA00; 
	background-color: rgba(120,97,0,0.5);
	transition: color linear 0.55s;
}
 
.menu li:last-child {
    margin-right:0px;
}
 
.menu a {
    color: white;
	text-decoration: none;
	font-weight: 100;
	padding: 15px 0px;
	transition: color linear 0.55s;
}
 
.menu a:hover, .menu .current-item a {
    color: #F0BA00;
	text-decoration:none;
	transition: color linear 0.55s;
}
 

/*----- Toggle Button -----*/
.toggle-nav {
	display: none;
}

.wrapper {
	padding: 5px;
}

.footer-wrapper {
	padding: 20px;
}

.row {
	margin-bottom: 20px;
}

.copyright {
	text-align: center;
	font-size: 14px;
}

/* Start Media Querys *----------------------------------------------------/


/* Smaller than standard 1025 (devices and browsers) */
@media only screen and (max-width: 1024px) {
nav {
	margin-top: 115px;
}

.menu {
	font-size: 16px;
}

.menu li {
	padding: 12px 25px;
}
	
}

 
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
nav {
	margin-top: 100px;
}

article {
	padding: 10px;
}

.menu {
        font-size: 18px;
		position:relative;
        display:inline-block;
		width:100%;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
}

.menu ul.active {
        display:none;
    }
 
.menu ul {
		font-size:28px;
		width:100%;
        position:absolute;
        top:110%;
        left:0px;
        background:#303030;
		z-index: 999;
    }
 
.menu ul:after {
		width:0px;
        height:0px;
        position:absolute;
        top:0%;
        left:22px;
        content:'';
        transform:translate(0%, -100%);
        border-left:7px solid transparent;
        border-right:7px solid transparent;
        border-bottom:7px solid #303030;
}
 
.menu li {
		margin:5px 0px 5px 0px;
        float:none;
        display:block;
		border-bottom: 1px solid white;
}
 
.menu a {
        display:block;
}
 
.toggle-nav {
		padding:0px;
		width: 100%;
        float:left;
        display:inline-block;
        border-radius:3px;
        background:#303030;
        color:#777;
        font-size:28px;
        transition:color linear 0.15s;
    }
 
.toggle-nav:hover, .toggle-nav.active {
        text-decoration:none;
        color:#A76D00;
    }

header {
	height: 375px;
	margin-bottom: 0px !important;
	padding: 0px;
}

.footer-contact {
	margin-left: 20px;
}

.sitemap {
	margin-left: 120px;
}
	
}

@media screen and (min-width: 860px) {
	

}

@media screen and (max-width: 860px) {
 


}
 
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

nav {
	margin-top: 0px;
}

article {
	padding: 5px;
}

.menu {
        position:relative;
        display:inline-block;
		width:100%;
        border-radius:3px;
}

.menu ul.active {
        display:none;
    }
 
.menu ul {
		font-size:28px;
		width:100%;
        position:absolute;
        top:120%;
        left:0px;
        background:#303030;
		z-index: 999;
    }
 
.menu ul:after {
        width:0px;
        height:0px;
        position:absolute;
        top:0%;
        left:22px;
        content:'';
        transform:translate(0%, -100%);
        border-left:7px solid transparent;
        border-right:7px solid transparent;
        border-bottom:7px solid #303030;
    }
 
.menu li {
        margin:5px 0px 5px 0px;
        float:none;
		border-bottom: 1px solid white;
        display:block;
    }
 
.menu a {
        display:block;
    }
 
.toggle-nav {
		padding:20px;
		width: 100%;
        float:left;
        display:inline-block;
        border-radius:3px;
        background:#303030;
        color:#777;
		margin-top: 0px;
        font-size:28px;
        transition:color linear 0.15s;
    }
 
.toggle-nav:hover, .toggle-nav.active {
        text-decoration:none;
        color:#A76D00; }

header {
	background: url(../images/jpg/ring-in-air.jpg);
	background-size: cover;
	height: 475px;
	margin-bottom: 0 !important;
}

.social fb {
	float: inherit;	
	margin: 0px auto;
}

.social tw {
	float: left;	
	margin: 0px auto;
}

.footer-social {
	float: none;
	margin: 5px auto;
}

.footer-logo {
	padding-top: 10px;
}

.sitemap li {
	list-style: none;
}

.footer-contact {
	margin-left: 0px;
}

.sitemap {
	margin-left: 0px;
}

}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {



}